<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Knocked Out Loaded (1986)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Knocked Out Loaded" src="../graphics/knocked.jpg" width="150" height="150" />
Knocked Out Loaded (1986)</h1>

<p class="recdate">Recorded Jul 1984-May 1986<br />
Released Jul 14, 1986</p>

<p>There are two good things to say about this album. One is &quot;Brownsville girl&quot;,
the other is 35' 30&quot;.

</p><ol>
  <li><a href="you_wanna_ramble.htm">You Wanna Ramble</a></li>
  <li><a href="they_killed_him.htm">They Killed Him</a></li>
  <li><a href="driftin_too_far_from_shore.htm">Driftin' Too Far from Shore</a></li>
  <li><a href="precious_memories.htm">Precious Memories</a></li>
  <li><a href="maybe_someday.htm">Maybe Someday</a></li>
  <li><a href="new_danville_girl.htm">Brownsville Girl</a></li>
  <li><a href="got_my_mind_made_up.htm">Got My Mind Made Up</a></li>
  <li><a href="under_your_spell.htm">Under Your Spell</a></li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
